Subject: Re: Crash during Rendering. Help!
From: David Blevins <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jul 94 12:57:30 PDT

> I have a Amiga 2000 with the PP 040 card populated with 32Mb RAM.
> I only have 1 Mb of chip RAM.  NewTek tech support told me the 
> problem is not having 2Mb of chip RAM.  How can this be true
> if I am only using Lightwave?  I thought you needed extra chip
> RAM for utilizing Toasterpaint etc?

We had the same problem on our toaster system. We solved it by
removing all of our 16bit wide fast RAM and using only 32bit wide fast
RAM. We haven't had the problem since.

We only use 1meg of chip ram with LightWAve.

Bryan

[email-masked]